RubyGems Navigation menu

flydata 0.8.0

FlyData Agent

Versions:

  1. 0.8.10.2 - March 06, 2019 (284 KB)
  2. 0.8.10.1 - March 06, 2019 (284 KB)
  3. 0.8.10 - December 14, 2018 (284 KB)
  4. 0.8.9.11 - March 06, 2019 (284 KB)
  5. 0.8.9 - February 13, 2018 (275 KB)
  6. 0.8.0 - February 03, 2017 (272 KB)
Show all versions (181 total)

Runtime Dependencies (15):

  • activesupport ~> 4.0.0
  • fluentd = 0.10.46
  • fluent-plugin-mysql-binlog >= 0.0.2, ~> 0.0
  • highline >= 1.6.19, ~> 1.6
  • i18n >= 0.6.5, ~> 0.6
  • io-console >= 0.4.2, ~> 0.4.2
  • json >= 1.8.0, ~> 1.8
  • kodama >= 0.1.12, ~> 0.1
  • mysql2 >= 0.3.17, ~> 0.3
  • pg ~> 0.18.4
  • rest-client >= 1.6.7, ~> 1.6
  • serverengine ~> 1.5
  • slop >= 3.4.6, ~> 3.4
  • sys-filesystem >= 1.1.3, ~> 1.1
  • treetop >= 1.5.3, ~> 1.5
  • Development Dependencies (10):

  • activemodel >= 4.0.0, ~> 4.0
  • activerecord >= 4.0.0, ~> 4.0
  • jeweler >= 1.8.8, ~> 1.8
  • protected_attributes >= 1.0.8, ~> 1.0
  • pry >= 0
  • rake-compiler >= 0.9.5, ~> 0.9
  • rspec ~> 3.0
  • ruby-prof >= 0.15.1, ~> 0.15
  • sqlite3 >= 1.3.9, ~> 1.3
  • timecop >= 0.7.1, ~> 0.7
  • Owners:

    Authors:

    • Koichi Fujikawa, Masashi Miyazaki, Matthew Luu, Mak Inada, Sriram NS

    SHA 256 checksum:

    25bfbbaa5d9452fc3581091672789ba9ab02a7575e463cc86062a6750bb93899

    Total downloads 299,951

    For this version 1,051

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    All right reserved.

    Required Ruby Version: >= 0

    Links: